<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blend Mode</key>
	<string>Blend Mode</string>
	<key>Label.effectBlendMode</key>
	<string>Mode</string>
	<key>Tooltip.effectBlendMode</key>
	<string>Defines how this layer is composited with the background.</string>
	<key>Value.effectBlendMode.0</key>
	<string>Normal</string>
	<key>Value.effectBlendMode.1</key>
	<string>Add</string>
	<key>Value.effectBlendMode.2</key>
	<string>Subtract</string>
	<key>Value.effectBlendMode.3</key>
	<string>Lighten</string>
	<key>Value.effectBlendMode.4</key>
	<string>Darken</string>
</dict>
</plist>
